.u-section-1 .u-sheet-1 {
  min-height: 732px;
}

.u-section-1 .u-text-1 {
  font-size: 1.71429rem;
  margin: 24px 10px 0;
}

.u-section-1 .u-image-1 {
  width: 642px;
  height: 432px;
  margin: 24px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 24px auto 5px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 663px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 363px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 529px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 229px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 302px;
}

.u-section-2 .u-text-1 {
  margin: 21px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 22px 0 4px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}.u-section-3 .u-sheet-1 {
  min-height: 548px;
}

.u-section-3 .u-text-1 {
  margin-bottom: 0;
  margin-top: 21px;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 0;
}

.u-section-3 .u-text-4 {
  margin: 0;
}.u-section-4 .u-sheet-1 {
  min-height: 1003px;
}

.u-section-4 .u-text-1 {
  margin: 0;
}

.u-section-4 .u-text-2 {
  margin: 0;
}

.u-section-4 .u-text-3 {
  margin: 0 0 60px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}